body {
	background: #e5e696; /* Old browsers */
    color: #6E6D5E;
    font-family: "Lucida Sans Unicode","Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
    font-size: 75%;
    margin: 0;
    padding: 0;
}

ol, ul {list-style: none;}

img {
	 border-right: 0px;
	 border-top: 0px;
	 border-left: 0px;
	 border-bottom: 0px}

form {
	 padding-right: 0px;
	 padding-left: 0px;
	 padding-bottom: 0px;
	 margin: 0px;
	 color: #000000;
	 padding-top: 0px}

input {
	 border-right: #999900 1px solid;
	 border-top: #999900 1px solid;
	 margin-top: 1px;
	 font-size: 8pt;
	 margin-bottom: 1px;
	 border-left: #999900 1px solid;
	 color: #000000;
	 border-bottom: #999900 1px solid;
	 font-family: Verdana, sans serif;
	 height: 20px;
	 background-color: #ffffff;
	 text-align: left}

textarea {
	 border-right: #999999 1px solid;
	 border-top: #999999 1px solid;
	 font-size: 10px;
	 border-left: #999999 1px solid;
	 color: #000000;
	 border-bottom: #999999 1px solid;
	 font-family: Verdana, sans serif;
	 background-color: #ffffff;
	 text-align: left}

select {
	 border-right: #999999 1px solid;
	 border-top: #999999 1px solid;
	 font-size: 10px;
	 border-left: #999999 1px solid;
	 color: #000000;
	 border-bottom: #999999 1px solid;
	 font-family: Verdana, sans serif;
	 background-color: #ffffff}

h1 {
	 letter-spacing: 3px;
	 color: #9F0028;
	 font-size: 150%;
	 font-weight: lighter;
	 word-spacing: 5px}

h2 {
	 font-size: 130%}

h3 {
	 margin-bottom: 5px;
	 color: #9F0028;
	 font-size: 120%;
	 font-weight: lighter}

p {
	 margin-top: 0px;
	 margin-bottom: 4px}

a {
	 color: #000000;
	 text-decoration: underline}

a:hover {
	 color: #000000;
	 text-decoration: underline}

#wrapper {
	width: 980px;
	margin: 25px auto;
	padding: 15px;
	background: #fff;
    box-shadow: 0 0 16px #999999;			

}

#header {
	margin: 0px 0px 5px 0px;
	clear: both; 
	height: 120px;
	background: url(media/images/layout/bg_h_marginal.png) repeat;
	
}

#logo {
	float:left;
	margin: 25px 50px 10px 20px;
	
}

#meta {
	float: right;
	display:block;
	text-align: right;
	margin: 5px 5px;
}

#suche {
	display:block;
	margin: 25px 50px;
}

#navigation {
	clear: both;
	margin: 20px 0px;
}

#nav {
	margin: 0;
	padding: 1% 0px;
	background: #9F0028;
	line-height: 100%;
	width: 100%;
	font-size: 120%;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .4);
}
#nav li {
	margin: 0px 1%;
	padding: 0 0 1px;
	float: left;
	position: relative;
	list-style: none;
}


/* main level link */
#nav a {
	font-weight: bold;
	color: #e7e5e5;
	text-decoration: none;
	display: block;
	padding:  10px 20px;
	margin: 0;
}
#nav a:hover {
	background: #000;
	color: #fff;
}

/* main level link hover */
#nav .current a, #nav li:hover > a {
	background: #ffffcc;
	color: #444;
}

/* sub levels link hover */
#nav ul li:hover a, #nav li:hover li a {
	background: none;
	border: none;
	color: #666;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
#nav ul a:hover {
	background: none !important;
	color: #333 !important;
}

/* dropdown */
#nav li:hover > ul {
	display: block;
}

/* level 2 list */
#nav ul {
	display: none;
	margin: 0;
	padding: 0;
	width: 225px;
	position: absolute;
	top: 36px;
	left: 0;
	background: #ffffcc;
	border: solid 1px #b4b4b4;
	z-index: 999;

	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	box-shadow: 0 1px 3px rgba(0,0,0, .3);
}
#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
}

#nav ul a {
	font-weight: normal;
}

#nav ul a:hover {
	font-weight: bold;
	background: none;
}

/* level 3+ list */
#nav ul ul {
	left: 181px;
	top: -3px;
}

/* rounded corners of first and last link */
#nav ul li:first-child > a {
	-webkit-border-top-left-radius: 9px;
	-moz-border-radius-topleft: 9px;

	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topright: 9px;
}
#nav ul li:last-child > a {
	-webkit-border-bottom-left-radius: 9px;
	-moz-border-radius-bottomleft: 9px;

	-webkit-border-bottom-right-radius: 9px;
	-moz-border-radius-bottomright: 9px;
}

/* clearfix */
#nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#nav {
	display: inline-block;
} 
html[xmlns] #nav {
	display: block;
}
 
* html #nav {
	height: 1%;
}	

#content {
	clear: both;
	position: relative;
	margin: 25px 0px;
}

#cleft {
	width: 630px;
	float: left;
}

#artikelliste {}

#artikelliste UL{
	margin:0px;
	padding:0px;
}

#artikelliste LI {
	list-style:none;
	min-height: 125px;
}

#artikelliste IMG{
	float:left;
	margin: 0px 10px 10px 0px;
}

#artikelliste H3{}

#artikelliste P{
	line-height: 1.8;
}

#liste {}
#liste IMG{
	vertical-align: middle;
}
#liste .bezeichnung {
	font-weight: bold;
	font-size: 105%;
}

.pagelist {
	display: block;
	margin: 10px 0px;
}

.pages {}
.pages A {
	margin: 0px 5px;
}
.pages A:hover {
	color: red;
}

.pages A:selected {
	font-weight: bold;
}

.selection {
	margin: 5px 0px;
	padding: 0px;
	line-height: 20px;
}

.selection h3{
	line-height: 25px;
}

.selection IMG{
	vertical-align: middle;
}



article {
	clear: both;
	display:block;
	min-height: 330px;
}
article section {}

article section P {
	font-size:110%;
	margin-bottom: 10px;
	line-height: 1.8;
	color: #000;
}

article figure {
	float: left;
	margin: 0px 10px 10px 0px;
}

article details {
	line-height: 1.8;
}




#cright{
	margin: 0px 0px 0px 670px;
}

.marginalbox {
	margin: 20px 0px;
	border: #ccc 3px solid;
	padding: 5px;
}

.marginalbox h2 {
	color: #9F0028;
	background: url(media/images/layout/bg_h_marginal.png) repeat-x;
	font-size: 125%;
	padding: 5px;
	margin: 0px;
}

.mnews {
	min-height: 100px;
	display:block;
}

.mnews h3{
	font-size: 120%;
}

.mnews P{
	min-height: 75px;
}

.mnews img{
	float:left;
	margin: 0px 10px 10px 0px;
}







#footer {
	clear: both;
	margin-top: 25px;
	
}

#container {width: 100%; max-width: 630px; margin: 0 auto;}


/* Browser Resets */
.flex-container a,
.flexslider a {color: #fff},
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}


/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {background: #fff; border: 0px solid #fff; position: relative; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}
.flex-caption {width: 96%; padding: 2%; margin: 0; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.3); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.5); font-size: 14px; line-height: 18px;}

/* Direction Nav */
.flex-direction-nav { height: 0; }
.flex-direction-nav a {width: 52px; height: 52px; margin: -13px 0 0; display: block; background: url(theme/bg_direction_nav.png) no-repeat; position: absolute; top: 50%; cursor: pointer; text-indent: -999em; color: #fff;}
.flex-direction-nav .flex-next {background-position: -52px 0; right: -21px;}
.flex-direction-nav .flex-prev {left: -20px;}
.flex-direction-nav .flex-disabled {opacity: .5; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -30px; text-align: center;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav a {width: 13px; height: 13px; display: block; cursor: pointer; text-indent: -999em; color: #fff;}
.flex-control-nav a:hover {background-position: 0 -13px;}
.flex-control-nav a.flex-active {background-position: 0 -26px; cursor: default;}
.flex-caption h3 {font:26px; font-weight:bold;margin:0 0 5px; color: #fff;}
#responsiveFlag{font-size:0;line-height:0;}
@media handheld, only screen and (min-width: 320px) {
	.flex-caption {
		position:static;
		background:#333;
	}
}
@media handheld, only screen and (min-width: 640px) {
	.flex-caption {
		position:absolute;
		background: rgba(0,0,0,.5);
	}
}
@media handheld, only screen and (min-width: 1024px) {
	.flexslider .slides > li {
		display:block;
		width:25%;
		overflow:hidden;
		position:relative;
	}
	.flexslider .slides img {
		display: block;
		max-width: 1000px;
	}
	.flex-caption {
		width:440px;
		padding:20px 30px;
	}	
	#responsiveFlag{display:block;}
}



